﻿@charset "utf-8";
/*
	Central Eletrônico de Registro de Imóveis
	Version: 1
*/

* {
	outline:none !important;
}
html {
	height:100%;
	min-height:100%;
}
body {
	background-image:url(../images/background01.jpg);
	color:#2D2D2D;
	font-family:'PT sans', sans-serif;
	font-size:14px;
	height:100%;
	min-height:100%;
}
h1,
h2,
h3,
h4,
h5 {
	font-family:'Roboto Condensed', sans-serif;
	margin:0;
}
a {
	color:#666;
}
a:hover,
a:active,
a:focus {
	color:#000;
	text-decoration:none
}

/* Structure */
header {
	width:100%;
}
header nav.navbar {
	background:url(../images/background02.png);
	border:0;
	border-radius:0 0 5px 5px;
	padding:0;
	margin-bottom:25px;
	z-index:15;
}
header nav.navbar div.navbar-header a.navbar-brand {
	height:auto;
	padding:25px;
}
header nav.navbar div.navbar-menu {
	padding:0;
}
header nav.navbar div.navbar-menu ul.navbar-nav {
	background:#333;
	border-top:1px solid #000;
	border-radius:0 0 5px 5px;
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.15);
	padding:10px;
	width:100%;
}
header nav.navbar div.navbar-menu ul.navbar-nav>li+li {
	margin-left:5px;
}
header nav.navbar div.navbar-menu ul.navbar-nav>li>a {
	border:1px solid transparent;
	border-radius:5px;
	color:#FFF;
	font-family:'Roboto Condensed', sans-serif;
	font-size:16px;
	padding:7px 15px;
	position:relative;
	transition:all 0.4s ease 0s;
	text-shadow:1px 1px 1px #000;
    -o-transition:all 0.2s ease 0s;
    -ms-transition:all 0.2s ease 0s;
    -moz-transition:all 0.2s ease 0s;
    -webkit-transition:all 0.2s ease 0s;
}
header nav.navbar div.navbar-menu ul.navbar-nav>li>a:hover {
	background:#111;
	border:1px solid #000;
	box-shadow:inset 0 130px 100px -100px rgba(255,255,255,0.2), inset 0 1px 0 rgba(255,255,255,0.2);
	color:#FFF;
}
header nav.navbar div.navbar-menu ul.navbar-nav>li.active>a,
header nav.navbar div.navbar-menu ul.navbar-nav>li.open>a {
	background:#111;
	border:1px solid #000;
	border-radius:5px;
	box-shadow:inset 0 130px 100px -100px rgba(255,255,255,0.2), inset 0 1px 0 rgba(255,255,255,0.2);
	color:#FFF;
}
header nav.navbar div.navbar-menu ul.navbar-nav>li.active>a:hover,
header nav.navbar div.navbar-menu ul.navbar-nav>li.open>a {
	box-shadow:inset 0 130px 100px -100px rgba(255,255,255,0.1), inset 0 1px 0 rgba(255,255,255,0.2);
}

header nav.navbar div.user {
	color:#FFF;
	font-size:14px !important;
	margin:20px 30px 0 0;
	text-align:right;
}
header nav.navbar div.user>div.btn-group {
	margin-top:5px;
}
header nav.navbar div.user>div.btn-group a {
	color:#FFF;
}
header nav.navbar div.user>div.btn-group>div,
header nav.navbar div.user>div.btn-group>a {
	background:#333;
    border:1px solid #000;
	border-radius:5px;
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.15);
	display:inline-block;
	padding:8px 10px;
}
header nav.navbar div.user div.dropdown>ul.dropdown-menu {
	left:0;
	right:auto;
}

section#content div.panel-default>div.panel-heading {
	text-shadow:1px 1px 1px #FFF;
}
section#content .no-padding[class*=col-] {
	padding-left:0;
	padding-right:0;
}
section#content .new {
	margin-bottom:15px;
}

section#content form[name=form-filtro] {
	margin-bottom:15px;
}
section#content form[name=form-filtro] .search {
	position:relative;
}
section#content form[name=form-filtro] .search input {
	width:100%;
}
section#content form[name=form-filtro] .search>i {
	line-height:32px;
	position:absolute;
	right:10px;
}

section#content form[name=form-compra-creditos] ul.metodos-pagamento {
	margin:0 -15px;
}
section#content form[name=form-compra-creditos] ul.metodos-pagamento>li {
	margin-left:15px;
}
section#content form[name=form-compra-creditos] ul.metodos-pagamento>li+li {
	margin-left:0;
}
section#content form[name=form-compra-creditos] div.tab-pane {
	padding:15px 0;
}
section#content form[name=form-compra-creditos] div.tab-pane ul.tipos-cartao {
	margin-bottom:5px;
}
section#content form[name=form-compra-creditos] div.tab-pane ul.tipos-cartao>li {
	display:inline-block;
}
/*section#content form[name=form-compra-creditos] ul.metodos-pagamento>li {
	display:inline-block;
}
section#content form[name=form-compra-creditos] ul.metodos-pagamento>li>a {
	border:1px solid #DDD;
	border-radius:4px;
	display:block;
	min-height:90px;
	text-align:center;
	padding:15px 0;
	width:120px;
}
section#content form[name=form-compra-creditos] ul.metodos-pagamento>li>a>i {
	display:block;
	font-size:45px;
}
section#content form[name=form-compra-creditos] ul.metodos-pagamento>li>a>span {
	font-size:12px;
	font-weight:bold;
}*/

section#content form .form-group input {
	width:100%;
}
section#content form .form-group.botoes input {
	width:auto;
}
section#content fieldset {
	padding:10px 5px;
}
section#content .fieldset-group+.fieldset-group {
	margin-top:10px;
}
section#content .checkbox:not(.checkbox-inline),
section#content .radio:not(.radio-inline) {
	margin-top:0;
	margin-bottom:0;
	width:100%;
}
section#content .checkbox:not(.checkbox-inline) label,
section#content .radio:not(.radio-inline) label {
	width:100%;
}
section#content label+div.radios {
	margin-top:5px;
}

section#content div.input-daterange input {
	border-radius:5px 0 0 5px;
	height:auto;
	padding:6px 7px;
	width:43%;
}
section#content div.input-daterange span {
	border-width:1px;
	line-height:normal;
	margin:0;
	padding:7px 4px;
	width:14%;
}
section#content div.input-daterange span+input {
	border-left:0;
	border-radius:0 5px 5px 0;
}
section#content div.input-daterange.small input {
	border-radius:5px 0 0 5px;
	height:auto;
	padding:3px 7px;
	width:43%;
}
section#content div.input-daterange.small span {
	width:14%;
	padding:4px 4px;
}
section#content div.input-daterange.small span+input {
	border-left:0;
	border-radius:0 5px 5px 0;
}

section#content div.botoes {
	margin-top:10px;
}

div.carregando.flutuante {
    background:rgba(255,255,255,0.7);
	display:none;
    height:100%;
    position:absolute;
    width:100%;
    z-index:2000;
}
div.carregando.flutuante img {
    bottom:0;
    left:0;
    margin:auto;
	position:absolute;
    right:0;
    top:0;
}

section#content div.modal div.modal-header label.saldo {
	margin:3px 0 0 10px;
	font-size:12px;
	font-weight:normal;
}
section#content div.modal div.modal-body div.carregando.flutuante {
	margin:-15px;
}
div.panel div.content div.carregando.flutuante {
	margin:-20px;
}
div.panel div.content div.panel+div.alert {
	margin-top:10px;
}
div.panel.historico {
	margin:10px 0;
}

div.alert.certificado button#resultado-certificado-digital {
	margin-top:10px;
}

div.link {
	margin-bottom:5px;
}

div.configuracoes div.content,
div.oficio div.content {
	padding:20px;
}

footer {
	background:url(../images/background02.png);
	border:0;
	border-radius:5px 5px 0 0;
	color:#FFF;
	font-family:'Roboto Condensed', sans-serif;
	padding:30px !important;
	margin-top:10px;
}

/* Bootstrap changes */
ul.dropdown-menu {
	margin-top:7px !important;
}
ul.dropdown-menu:before {
	border-top:0;
    border-bottom:7px dashed;
    border-bottom:7px solid\9;
    border-right:7px solid transparent;
    border-left:7px solid transparent;
	content:'';
	display:block;
    height:0;
	left:15px;
    vertical-align:middle;
	position:absolute;
	top:-7px;
    width:0;
}
ul.dropdown-menu.dropdown-menu-right:before {
	left:auto;
	right:15px;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
	bottom:initial;
    top:0;
    left:100%;
    margin-top:-3px;
    margin-left:-1px;
    border-radius:6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display:block;
}
.dropdown-submenu>a {
	padding-right:30px !important;
}
.dropdown-submenu>a:after {
    display:block;
    content:" ";
	float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#ccc;
    margin-top:5px;
    margin-right:-20px;
}
.dropdown-submenu:hover>a:after {
    border-left-color:#4b82b6;
}
fieldset {
	background:#FCFCFC;
	border:1px solid #e5e5e5;
	border-radius:5px;
}
fieldset legend {
	border:0;
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0 5px;
	width:auto;
}
table tr>td,
table tr>th {
	vertical-align:middle !important;
}
table tr.new>td {
	font-weight:bold;
}
table td.options>.btn {
	width:100%;
}
table.table-fixed {
	table-layout:fixed;
}
.row {
	margin-left:-5px;
	margin-right:-5px;
}
*[class*=col-] {
	padding-left:5px;
	padding-right:5px;
}
textarea {
	resize:none;
}
.list-group {
	margin:10px 0;
}

.input-group-addon.button {
	cursor:pointer;
}

.modal-backdrop+.modal-backdrop,
.modal-backdrop+.swal2-container+.modal-backdrop {
	z-index:1051;
}
.modal-backdrop+.modal-backdrop+.modal-backdrop {
	z-index:1061;
}
.modal.sub-modal {
	z-index:1061;
}
.modal.sub-modal2 {
	z-index:1071;
}
.modal .modal-header {
	border-radius:6px 6px 0 0;
}
.modal .modal-xl {
	width:1100px;
}
.swal2-container {
	z-index:1090;
}
.blockUI {
	z-index:2000 !important;
}
.dropdown-menu>.disabled>a,
.dropdown-menu>.disabled>a:focus,
.dropdown-menu>.disabled>a:hover {
    pointer-events:none;
    cursor:not-allowed;
}

div#novo-usuario .modal-lg{
	width: 1000px;
}

.form-control {
	border-radius:3px;
	font-size:12px;
	height:30px;
	line-height:1.5;
    padding:5px 10px;
}

.fileinput-filename {
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

div.alert {
	padding:12px 15px;
}
div.alert>i {
	float:left;
	margin:2px 5px 0 0 ;
}
div.alert>div {
	overflow:hidden;
}
div.alert.small {
	padding:6px 8px;
}

.single {
	margin-bottom:0;
}
.single+.single {
	margin-top:5px;
}

.btn-list .btn-group {
	margin-bottom:4px;
}

.btn-inline {
	margin-bottom:0 !important;
	padding:4px 10px;
}

.modal>.modal-dialog>.modal-content>.modal-body>div.form.carregando {
	background:url(../images/loading01.gif) no-repeat center;
	min-height:120px;
}
.modal.total-height>.modal-dialog>.modal-content>.modal-body>div.form {
	height:100%;
	min-height:120px;
}

.swal2-overlay {
	z-index:2000;
}

div#arquivos div.documento {
	margin-right:5px;
}

div#serventias_escolhidas div.serventia {
	margin-right:3px;
	margin-bottom:3px;
}

div#destinatarios_escolhidos div.destinatarios {
	margin-right:3px;
	margin-bottom:3px;
}

div#serventia_escolhidas div.serventia {
	margin-right:3px;
	margin-bottom:3px;
}

div.espacamento-button {
	margin-right:3px;
	margin-bottom:3px;
}

.badge-danger{
	background-color: #C80000;
}

.glyphicon-bell-adjustment{
	margin-right: 20px;
}

div.form ul.nav>li.active{
	font-weight: bold;
}

div#serventias-totais div.well {
	 margin:0;
	 margin-top:10px;
 }
div#serventias-totais div.well>span.nome {
	padding:1px 10px;
}
div#serventias-totais div.well>div.totais>label {
	display:inline-block;
	font-size:12px;
	font-weight:normal;
	padding:5px 10px;
}

div#serventias-total-geral div.well {
	margin:0;
	margin-top:10px;
}
div#serventias-total-geral div.well>span.nome {
	padding:1px 10px;
}
div#serventias-total-geral div.well>div.totais>label {
	display:inline-block;
	font-size:12px;
	font-weight:normal;
	padding:5px 10px;
}

td>i.sino-alerta {
	display:none;
}
.linha-notificacao-danger {
	background-color: #C4170C !important;
	color: #fff;
}
.linha-notificacao-danger td>i.sino-alerta {
	display:inline-block;
}

div.box-tutorial>div h3:before {
	background:none;
	border-radius:0px;
	display: block;
}

div.box-tutorial>div h3{
	font-weight: 300;
}

div.box-tutorial > div i {
	font-size: 132px;
}

div.box-tutorial>div p {
	margin-top: 20px;
}

label.arquivo-upload {
	background:#FCFCFC;
    border:1px solid #e5e5e5;
    border-radius:5px;
	cursor:pointer;
    padding:30px 15px;
    text-align:center;
    width:100%;
}
label.arquivo-upload:hover {
	background:#F0F0F0;
    border:1px solid #DDD;
}
label.arquivo-upload>span>figure {
	font-size:64px;
}
label.arquivo-upload>span>h4 {
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
	width:100%;
}
label.arquivo-upload>input[type=file] {
	display:none;
}

.tooltip-inner {
    min-width:100px;
    max-width:100%; 
}

a.notificacao-inicial {
	background:#FAFAFA;
	border:1px solid #EAEAEA;
	border-bottom:5px solid #EAEAEA;
	border-radius:3px;
	display:block;
	margin-bottom:15px;
	padding:20px;
	position:relative;;
}
a.notificacao-inicial.cef {
	border-bottom:5px solid #337ab7;
}
a.notificacao-inicial.cartorio {
	border-bottom:5px solid #DEB887;
}
a.notificacao-inicial>span.badge {
	border-radius:0;
	padding:7px 10px;
	position:absolute;
	top:0;
	right:0;
}
a.notificacao-inicial>span.badge.ativa {
	background:#FF0000;
}
a.notificacao-inicial>i {
	border:4px solid #EAEAEA;
	border-radius:100%;
	font-size:48px;
	margin-bottom:20px;
	padding:25px;
}
a.notificacao-inicial>h3 {
	min-height:52px;
}
a.notificacao-inicial>h4 {
	min-height:38px;
}

div.dataTables_filter {
	text-align:right !important;
}
div.dataTables_paginate {
	text-align:right !important;
}
div.dataTables_paginate ul.pagination {
	margin:0;
}
.alert.alert-notificacao-cef {
	background:#337ab7;
	border:0;
	color:#FFF;
}
.alert.alert-notificacao-cartorio {
	background:#DEB887;
	border:0;
}
.bootstrap-select.filtro a.opt {
	position:relative;
}
.bootstrap-select.filtro a.opt:before {
	border-radius:100%;
	content:'';
	height:10px;
	margin-left:-12px;
	margin-top:5px;
	position:absolute;
	width:10px;
}
.bootstrap-select.filtro a.opt.cef:before {
	background:#337ab7;
}
.bootstrap-select.filtro a.opt.cartorio:before {
	background:#DEB887;
}

.modal-sub-header {
	padding: 15px;
	text-align: right;
	border-bottom: 1px solid #e5e5e5;
}
.modal-sub-header .btn + .btn {
	margin-bottom: 0;
	margin-left: 5px;
}
.modal-sub-header .btn-group .btn + .btn {
	margin-left: -1px;
}
.modal-sub-header .btn-block + .btn-block {
	margin-left: 0;
}

.modelo-filtro {
	background:#FAFAFA;
	border:1px solid #EAEAEA;
	border-radius:5px;
	display:block;
	margin-bottom:15px;
	padding:20px;
	position:relative;;
}

.btn-group a.badge-observacoes {
	position:absolute;
	z-index:10;
	right:-10px;
	top:-5px;
}
.badge-notify {
	background:red;
}
a.badge-observacoes+.btn-group, .tooltip+.btn-group {
	margin-left:-1px;
}

.text-wrap{
	max-width: 200px;
	word-wrap:break-word;
	word-break:break-all;
}

.label-wrap {
	white-space: pre-wrap;
}

.btn_observacao{
	max-width: 130px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.page-break{
	page-break-after: always;
}

.btn-group a.badge-ed {
	position:absolute;
	z-index:10;
	right:-15px;
	bottom:-6px;
	font-size: 8px;
}
.badge-end-duplic {
	background: #ffcb0c;
}
a.badge-ed+.btn-group, .tooltip+.btn-group {
	margin-left:-1px;
}

#captcha_pagamento{
    margin-top: 20px;
}